Does not work with VLC 1.x

Help
2009-09-20
2013-04-09
  • juan escobar

    juan escobar - 2009-09-20

    I cannot control VLC 1.0 Maybe it´s something with the General configurations file that needs to be updated?
    I hope it can be updated…

     
  • Filippo

    Filippo - 2009-09-21

    hi juan
    yes, i think that something in general configuration must be updated to working with the new VLC version. I'm going to fix it soon.
    Thanks Juan

     
  • juan escobar

    juan escobar - 2009-09-21

    I want to thank you for your quick answer and your effort in this program! :)

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks